[
{
title: "Slightly to One Side Cavern",
willy: { x: 16, y: 104, sd: 0 },
exit: { gfx: 0, x: 232, y: 104 },
air: 224,
map: [
3,3,3,3,3,3,3,3,3,3,3,0,0,0,0,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,
3,6,0,0,0,6,0,0,0,0,0,0,0,0,0,0,6,0,0,0,6,0,0,0,0,0,0,0,0,0,0,3,
3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,0,0,0,0,1,1,1,1,0,0,0,0,5,0,0,0,0,0,1,1,1,1,1,1,1,1,0,0,0,0,3,
3,0,0,1,1,0,0,0,0,1,1,1,1,1,1,1,1,1,1,0,6,0,0,0,0,0,0,1,0,0,0,3,
3,4,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3,
3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,4,0,3,
3,4,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,4,4,4,1,1,0,0,0,0,0,0,0,3,
3,0,0,4,4,3,3,4,7,7,7,7,7,7,7,7,7,7,7,7,7,7,7,7,7,7,7,7,0,0,0,3,
3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,4,3,
3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,0,0,0,0,0,3,0,0,0,0,0,0,0,0,3,0,0,0,0,0,0,3,0,0,0,0,3,4,4,4,3,
3,0,0,0,4,4,3,0,0,0,0,0,0,0,1,3,1,1,0,4,4,4,3,4,0,1,1,3,0,0,0,3,
3,0,0,0,0,5,3,0,0,0,0,5,0,0,0,3,0,0,0,5,5,0,3,0,0,5,0,3,5,0,0,3,
3,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,3],
border: 2, ink: 0, paper: 0,
platforms: [
 { gfx: 0, ink: 2, paper: 0 },
 { gfx: 0, ink: 0, paper: 0 }
],
wall: { gfx: 11, ink: 8, paper: 2 },
crumb: { gfx: 7, ink: 2, paper: 0 },
deadlies: [
 { gfx: 26, ink: 4, paper: 0 },
 { gfx: 29, ink: 5, paper: 0 }
],
conveyor: { x: 64, y: 72, d: 0, l: 20, gfx: 0, ink: 4, paper: 0 },
keys: {
 gfx: 0,
 info: [
  { x: 72, y: 8, s: 1 },
  { x: 200, y: 8, s: 1 },
  { x: 120, y: 8, s: 1 },
  { x: 192, y: 48, s: 1 },
  { x: 32, y: 48, s: 1 }
 ]
},
switches: [
 { x: 0, y: 0, s: 0 },
 { x: 0, y: 0, s: 0 }
],
enemies: [
 { vert: false, gfx: 0, ink: 6, paper: 0, x: 64, y: 56, min: 64, max: 120, d: 0, s: 0, flip: 8, anim: 15 }, 
 { vert: false, gfx: 0, ink: 7, paper: 7, x: -1, y: -1, min: -1, max: -1, d: 255, s: 255, flip: 0, anim: 0 }, 
 { vert: false, gfx: 0, ink: 0, paper: 0, x: -1, y: -1, min: -1, max: -1, d: 255, s: 255, flip: 0, anim: 0 }, 
 { vert: false, gfx: 0, ink: 0, paper: 0, x: -1, y: -1, min: -1, max: -1, d: 255, s: 255, flip: 0, anim: 0 }, 
 { vert: true, gfx: 0, ink: 7, paper: 7, x: -1, y: -1, min: -1, max: -1, d: 255, s: 255, flip: 0, anim: 0 }, 
 { vert: true, gfx: 0, ink: 7, paper: 3, x: -1, y: -1, min: 120, max: 31, d: 1, s: 13, flip: 0, anim: 0 }, 
 { vert: true, gfx: 0, ink: 7, paper: 7, x: -1, y: -1, min: 0, max: 0, d: 1, s: 60, flip: 0, anim: 0 }, 
 { vert: true, gfx: 0, ink: 1, paper: 0, x: -1, y: -1, min: 2, max: 81, d: 0, s: 111, flip: 0, anim: 0 }
]},

{
title: "Brass Penguins?",
willy: { x: 16, y: 104, sd: 0 },
exit: { gfx: 1, x: 232, y: 104 },
air: 224,
map: [
3,0,0,0,6,0,0,0,0,0,0,0,0,0,0,0,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,
3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,4,4,4,4,6,4,4,0,4,6,4,4,4,6,3,
3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,3,3,3,3,4,4,4,4,4,4,4,4,4,4,3,
3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,4,4,4,4,4,4,4,4,4,4,3,
3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,4,4,4,4,4,4,4,4,4,4,3,
3,1,1,1,1,1,1,1,1,1,1,4,4,4,1,1,3,3,3,3,3,4,4,4,4,4,4,4,0,4,4,3,
3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,4,4,6,4,4,4,4,4,4,4,4,4,4,4,3,
3,1,4,4,4,4,4,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,4,4,3,
3,0,0,0,0,0,0,0,0,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,4,4,4,3,
3,1,1,1,0,0,0,0,0,0,6,0,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,3,
3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,0,0,7,7,7,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,3,
3,0,0,0,0,3,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,0,0,0,0,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,3],
border: 2, ink: 0, paper: 27,
platforms: [
 { gfx: 0, ink: 3, paper: 1 },
 { gfx: 0, ink: 0, paper: 0 }
],
wall: { gfx: 11, ink: 8, paper: 2 },
crumb: { gfx: 7, ink: 3, paper: 1 },
deadlies: [
 { gfx: 26, ink: 4, paper: 1 },
 { gfx: 29, ink: 5, paper: 1 }
],
conveyor: { x: 24, y: 88, d: 1, l: 4, gfx: 0, ink: 6, paper: 1 },
keys: {
 gfx: 1,
 info: [
  { x: 56, y: 8, s: 1 },
  { x: 192, y: 8, s: 1 },
  { x: 224, y: 40, s: 1 },
  { x: 24, y: 80, s: 1 },
  { x: 240, y: 80, s: 1 }
 ]
},
switches: [
 { x: 0, y: 0, s: 0 },
 { x: 0, y: 0, s: 0 }
],
enemies: [
 { vert: false, gfx: 32, ink: 6, paper: 1, x: 144, y: 24, min: 8, max: 144, d: 1, s: 0, flip: 4, anim: 7 }, 
 { vert: false, gfx: 32, ink: 5, paper: 1, x: 232, y: 104, min: 96, max: 232, d: 1, s: 0, flip: 4, anim: 7 }, 
 { vert: false, gfx: 0, ink: 7, paper: 7, x: -1, y: -1, min: -1, max: -1, d: 255, s: 255, flip: 0, anim: 0 }, 
 { vert: false, gfx: 0, ink: 0, paper: 0, x: -1, y: -1, min: -1, max: -1, d: 255, s: 255, flip: 0, anim: 0 }, 
 { vert: true, gfx: 0, ink: 7, paper: 7, x: -1, y: -1, min: -1, max: -1, d: 255, s: 255, flip: 0, anim: 0 }, 
 { vert: true, gfx: 0, ink: 2, paper: 1, x: -1, y: -1, min: 82, max: 18, d: 0, s: 74, flip: 0, anim: 0 }, 
 { vert: true, gfx: 0, ink: 0, paper: 1, x: -1, y: -1, min: 42, max: 84, d: 0, s: 84, flip: 0, anim: 0 }, 
 { vert: true, gfx: 0, ink: 2, paper: 5, x: -1, y: -1, min: 84, max: 42, d: 0, s: 42, flip: 0, anim: 0 }
]},

{
title: "Bernard Matthews' Personal Hell",
willy: { x: 16, y: 104, sd: 0 },
exit: { gfx: 2, x: 232, y: 88 },
air: 220,
map: [
3,0,0,0,2,0,0,0,0,0,0,0,2,0,0,0,0,0,0,0,0,0,0,0,0,2,0,0,0,0,0,3,
3,0,0,0,2,0,0,0,0,0,0,0,6,0,0,0,0,0,0,0,0,0,0,0,0,2,0,0,0,0,0,3,
3,0,0,0,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6,0,0,0,0,0,3,
3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,1,1,1,1,1,4,4,4,4,4,4,1,1,1,4,4,4,4,4,4,4,1,1,4,4,4,4,4,4,4,3,
3,0,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,0,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,3,
3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,2,0,3,
3,4,4,4,4,4,7,7,7,7,7,7,4,4,4,0,0,0,0,0,0,0,0,0,1,1,1,0,0,2,0,3,
3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,6,0,3,
3,0,0,0,0,0,0,0,6,0,0,0,3,3,0,0,0,0,0,3,0,0,0,0,0,0,0,0,1,1,1,3,
3,4,4,4,0,0,4,4,4,4,0,0,4,4,4,4,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,3,
3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,1,1,3,
3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,3],
border: 2, ink: 0, paper: 0,
platforms: [
 { gfx: 1, ink: 5, paper: 0 },
 { gfx: 20, ink: 3, paper: 0 }
],
wall: { gfx: 12, ink: 12, paper: 1 },
crumb: { gfx: 8, ink: 5, paper: 0 },
deadlies: [
 { gfx: 26, ink: 6, paper: 0 },
 { gfx: 30, ink: 3, paper: 0 }
],
conveyor: { x: 48, y: 72, d: 0, l: 6, gfx: 1, ink: 2, paper: 0 },
keys: {
 gfx: 10,
 info: [
  { x: 8, y: 0, s: 1 },
  { x: 104, y: 48, s: 1 },
  { x: 184, y: 0, s: 1 },
  { x: 24, y: 48, s: 1 },
  { x: 240, y: 48, s: 1 }
 ]
},
switches: [
 { x: 0, y: 0, s: 0 },
 { x: 0, y: 0, s: 0 }
],
enemies: [
 { vert: false, gfx: 40, ink: 4, paper: 0, x: 152, y: 104, min: 8, max: 152, d: 1, s: 0, flip: 4, anim: 7 }, 
 { vert: false, gfx: 40, ink: 3, paper: 0, x: 128, y: 24, min: 8, max: 128, d: 1, s: 0, flip: 4, anim: 7 }, 
 { vert: false, gfx: 40, ink: 2, paper: 0, x: 144, y: 24, min: 144, max: 232, d: 0, s: 0, flip: 4, anim: 7 }, 
 { vert: false, gfx: 0, ink: 7, paper: 7, x: -1, y: -1, min: -1, max: -1, d: 255, s: 255, flip: 0, anim: 0 }, 
 { vert: true, gfx: 0, ink: 7, paper: 7, x: -1, y: -1, min: -1, max: -1, d: 255, s: 255, flip: 0, anim: 0 }, 
 { vert: true, gfx: 0, ink: 7, paper: 7, x: -1, y: -1, min: 0, max: 31, d: 0, s: 9, flip: 0, anim: 0 }, 
 { vert: true, gfx: 0, ink: 0, paper: 0, x: -1, y: -1, min: 17, max: 0, d: 1, s: 127, flip: 0, anim: 0 }, 
 { vert: true, gfx: 0, ink: 2, paper: 4, x: -1, y: -1, min: 36, max: 68, d: 0, s: 89, flip: 0, anim: 0 }
]},

{
title: "Sealed with a Glasgow Kiss",
willy: { x: 232, y: 104, sd: 1 },
exit: { gfx: 3, x: 232, y: 8 },
air: 220,
map: [
3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,
3,0,0,0,0,0,0,0,0,0,0,0,0,3,0,6,0,0,6,0,0,0,0,0,6,0,0,0,0,0,0,3,
3,0,0,0,0,0,0,0,0,0,0,0,0,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,4,4,4,4,4,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,6,0,0,0,0,0,0,4,4,4,4,0,0,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,3,
3,0,0,0,0,0,0,1,0,0,6,0,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,4,0,3,
3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,0,0,0,0,0,4,4,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,0,0,0,0,0,0,0,3,
3,0,0,0,0,0,0,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,3,
3,7,7,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,4,0,0,0,3,
3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,1,1,4,4,4,4,4,4,4,4,4,4,3,3,3,3,3,3,0,0,0,0,0,0,0,0,0,1,1,1,3,
3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,3,
3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,3,
3,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,3],
border: 2, ink: 0, paper: 0,
platforms: [
 { gfx: 0, ink: 6, paper: 0 },
 { gfx: 0, ink: 0, paper: 0 }
],
wall: { gfx: 11, ink: 12, paper: 5 },
crumb: { gfx: 7, ink: 6, paper: 0 },
deadlies: [
 { gfx: 26, ink: 4, paper: 0 },
 { gfx: 30, ink: 5, paper: 0 }
],
conveyor: { x: 8, y: 80, d: 1, l: 3, gfx: 0, ink: 3, paper: 0 },
keys: {
 gfx: 0,
 info: [
  { x: 8, y: 8, s: 1 },
  { x: 96, y: 8, s: 1 },
  { x: 200, y: 8, s: 1 },
  { x: 128, y: 48, s: 1 },
  { x: 240, y: 48, s: 1 }
 ]
},
switches: [
 { x: 0, y: 0, s: 0 },
 { x: 0, y: 0, s: 0 }
],
enemies: [
 { vert: false, gfx: 48, ink: 2, paper: 0, x: 8, y: 104, min: 8, max: 80, d: 0, s: 0, flip: 4, anim: 7 }, 
 { vert: false, gfx: 48, ink: 4, paper: 0, x: 56, y: 104, min: 48, max: 120, d: 0, s: 0, flip: 4, anim: 7 }, 
 { vert: false, gfx: 48, ink: 7, paper: 7, x: -1, y: -1, min: -1, max: -1, d: 255, s: 255, flip: 0, anim: 0 }, 
 { vert: false, gfx: 0, ink: 0, paper: 0, x: -1, y: -1, min: -1, max: -1, d: 255, s: 255, flip: 0, anim: 0 }, 
 { vert: true, gfx: 0, ink: 7, paper: 7, x: -1, y: -1, min: -1, max: -1, d: 255, s: 255, flip: 0, anim: 0 }, 
 { vert: true, gfx: 0, ink: 0, paper: 0, x: -1, y: -1, min: -1, max: -1, d: 255, s: 255, flip: 0, anim: 0 }, 
 { vert: true, gfx: 0, ink: 0, paper: 0, x: -1, y: -1, min: -1, max: -1, d: 255, s: 255, flip: 0, anim: 0 }, 
 { vert: true, gfx: 0, ink: 0, paper: 0, x: -1, y: -1, min: -1, max: -1, d: 255, s: 255, flip: 0, anim: 0 }
]},

{
title: "Future Echoes",
willy: { x: 232, y: 24, sd: 0 },
exit: { gfx: 4, x: 120, y: 104 },
air: 220,
map: [
3,3,3,3,3,3,3,3,0,0,0,6,0,0,0,0,0,0,0,0,6,0,0,0,0,0,3,3,3,3,3,3,
3,0,0,0,0,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,0,0,0,0,0,0,3,
3,4,4,4,1,1,1,1,1,1,1,1,1,1,3,0,0,3,1,1,1,1,1,1,1,1,1,1,1,1,1,3,
3,0,0,0,0,0,0,0,0,0,0,0,0,0,3,0,0,3,4,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,0,0,0,0,0,0,0,0,0,0,0,0,0,3,0,0,3,5,5,0,0,0,0,0,0,0,0,0,0,0,3,
3,5,0,0,0,0,0,0,0,0,0,0,0,0,3,0,0,3,7,7,7,7,7,7,7,7,7,7,1,1,1,3,
3,3,3,3,1,1,1,1,1,1,1,1,4,4,3,0,0,3,0,6,0,0,0,0,0,0,0,0,0,0,0,3,
3,6,0,0,0,0,0,0,0,0,0,0,0,0,3,0,0,3,0,0,0,0,0,0,0,0,0,0,0,4,4,3,
3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,4,4,4,4,0,0,3,
3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,0,0,0,4,4,4,4,4,4,1,1,3,3,3,0,0,3,3,3,0,0,0,0,0,0,0,0,0,0,0,3,
3,0,0,0,0,5,5,0,5,0,0,0,0,0,3,0,0,3,0,0,0,0,5,0,0,0,0,5,5,0,0,3,
3,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,3],
border: 1, ink: 0, paper: 42,
platforms: [
 { gfx: 0, ink: 5, paper: 2 },
 { gfx: 0, ink: 0, paper: 0 }
],
wall: { gfx: 11, ink: 8, paper: 5 },
crumb: { gfx: 7, ink: 4, paper: 2 },
deadlies: [
 { gfx: 26, ink: 6, paper: 2 },
 { gfx: 32, ink: 3, paper: 2 }
],
conveyor: { x: 144, y: 64, d: 0, l: 10, gfx: 2, ink: 6, paper: 2 },
keys: {
 gfx: 2,
 info: [
  { x: 240, y: 8, s: 1 },
  { x: 48, y: 48, s: 1 },
  { x: 232, y: 48, s: 1 },
  { x: 32, y: 80, s: 1 },
  { x: 240, y: 104, s: 1 }
 ]
},
switches: [
 { x: 0, y: 0, s: 0 },
 { x: 0, y: 0, s: 0 }
],
enemies: [
 { vert: false, gfx: 56, ink: 6, paper: 2, x: 96, y: 24, min: 8, max: 96, d: 1, s: 0, flip: 4, anim: 7 }, 
 { vert: false, gfx: 56, ink: 7, paper: 2, x: 32, y: 56, min: 32, max: 96, d: 0, s: 0, flip: 4, anim: 7 }, 
 { vert: false, gfx: 0, ink: 7, paper: 7, x: -1, y: -1, min: -1, max: -1, d: 255, s: 255, flip: 0, anim: 0 }, 
 { vert: false, gfx: 0, ink: 0, paper: 0, x: -1, y: -1, min: -1, max: -1, d: 255, s: 255, flip: 0, anim: 0 }, 
 { vert: true, gfx: 0, ink: 0, paper: 0, x: -1, y: -1, min: -1, max: -1, d: 255, s: 255, flip: 0, anim: 0 }, 
 { vert: true, gfx: 0, ink: 7, paper: 3, x: -1, y: -1, min: 12, max: 14, d: 0, s: 49, flip: 0, anim: 0 }, 
 { vert: true, gfx: 0, ink: 0, paper: 6, x: -1, y: -1, min: 49, max: 13, d: 0, s: 117, flip: 0, anim: 0 }, 
 { vert: true, gfx: 0, ink: 7, paper: 3, x: -1, y: -1, min: 49, max: 71, d: 1, s: 115, flip: 0, anim: 0 }
]},

{
title: "Pac Up Your Troubles",
willy: { x: 54, y: 32, sd: 1 },
exit: { gfx: 5, x: 232, y: 0 },
air: 220,
map: [
3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,1,1,3,
3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,0,0,0,0,0,3,
3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,0,5,0,0,0,3,
3,0,0,1,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,1,1,1,3,
3,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,0,0,0,0,0,0,0,0,3,3,
3,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0,0,0,1,1,1,1,0,0,0,1,1,1,1,1,3,
3,0,0,0,0,0,0,3,3,3,3,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,3,
3,0,0,0,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,0,0,0,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,0,0,0,0,1,1,1,3,
3,0,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0,0,0,0,3,
3,0,0,0,0,0,0,0,0,0,0,0,0,0,3,3,3,3,3,3,3,0,0,0,0,0,0,0,0,0,0,3,
3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6,0,0,0,6,0,0,0,0,0,0,0,1,1,0,0,3,
3,1,1,7,7,7,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,0,0,0,0,0,0,0,3,
3,3,3,3,3,3,3,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,0,0,0,0,0,0,0,3,
3,3,3,3,3,3,3,3,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,3,3,3,3,3,3,3,3,3],
border: 2, ink: 0, paper: 0,
platforms: [
 { gfx: 2, ink: 4, paper: 0 },
 { gfx: 0, ink: 0, paper: 0 }
],
wall: { gfx: 11, ink: 8, paper: 2 },
crumb: { gfx: 0, ink: 4, paper: 0 },
deadlies: [
 { gfx: 26, ink: 3, paper: 0 },
 { gfx: 33, ink: 6, paper: 0 }
],
conveyor: { x: 24, y: 104, d: 0, l: 4, gfx: 0, ink: 5, paper: 0 },
keys: {
 gfx: 11,
 info: [
  { x: 48, y: 56, s: 1 },
  { x: 192, y: 8, s: 1 },
  { x: 240, y: 56, s: 1 },
  { x: 136, y: 96, s: 1 },
  { x: 232, y: 96, s: 1 }
 ]
},
switches: [
 { x: 0, y: 0, s: 0 },
 { x: 0, y: 0, s: 0 }
],
enemies: [
 { vert: false, gfx: 64, ink: 6, paper: 0, x: 48, y: 64, min: 48, max: 104, d: 0, s: 0, flip: 4, anim: 7 }, 
 { vert: false, gfx: 64, ink: 3, paper: 0, x: 112, y: 64, min: 112, max: 168, d: 1, s: 0, flip: 4, anim: 7 }, 
 { vert: false, gfx: 64, ink: 5, paper: 0, x: 64, y: 104, min: 64, max: 160, d: 1, s: 0, flip: 4, anim: 7 }, 
 { vert: false, gfx: 64, ink: 6, paper: 0, x: 192, y: 104, min: 192, max: 232, d: 1, s: 0, flip: 4, anim: 7 }, 
 { vert: true, gfx: 0, ink: 7, paper: 7, x: -1, y: -1, min: -1, max: -1, d: 255, s: 255, flip: 0, anim: 0 }, 
 { vert: true, gfx: 0, ink: 0, paper: 0, x: -1, y: -1, min: -1, max: -1, d: 255, s: 255, flip: 0, anim: 0 }, 
 { vert: true, gfx: 0, ink: 0, paper: 0, x: -1, y: -1, min: -1, max: -1, d: 255, s: 255, flip: 0, anim: 0 }, 
 { vert: true, gfx: 0, ink: 0, paper: 0, x: -1, y: -1, min: -1, max: -1, d: 255, s: 255, flip: 0, anim: 0 }
]},

{
title: "Altar of 7th Day Advent Hoppists",
willy: { x: 24, y: 104, sd: 0 },
exit: { gfx: 6, x: 120, y: 104 },
air: 220,
map: [
3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,
3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,4,4,4,4,4,4,4,4,4,4,4,4,4,4,4,4,4,4,4,4,4,4,4,4,4,4,4,4,4,4,3,
3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,1,1,4,0,0,0,7,7,7,7,7,4,4,0,0,6,0,0,0,4,4,4,4,4,4,4,0,0,0,0,3,
3,6,0,4,0,0,0,0,0,0,0,0,4,4,0,6,6,6,0,3,4,4,3,3,3,3,3,0,0,1,1,3,
3,0,0,0,0,0,0,0,0,0,0,0,4,4,0,0,6,0,0,3,0,0,0,0,0,0,3,0,0,0,0,3,
3,0,0,0,0,0,0,0,0,0,0,0,4,3,0,0,0,0,0,3,0,0,0,0,0,0,3,0,0,1,1,3,
3,0,0,0,0,0,0,0,0,0,0,0,4,3,0,0,0,0,0,3,3,3,3,3,4,4,3,0,0,0,0,3,
3,4,4,4,4,4,4,4,4,4,4,4,4,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,3,
3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,1,1,0,0,0,0,0,0,0,0,0,0,0,0,3,3,3,1,1,1,1,1,1,4,4,1,1,1,4,4,3,
3,6,0,0,0,0,0,0,0,0,0,0,0,0,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,0,0,0,0,0,0,0,6,6,0,0,0,3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,1,1,1,1,1,1,1,1,1,1,1,3,3,3,3,3,3,1,1,1,1,1,1,1,1,1,1,1,1,1,3],
border: 4, ink: 0, paper: 0,
platforms: [
 { gfx: 0, ink: 6, paper: 0 },
 { gfx: 0, ink: 0, paper: 0 }
],
wall: { gfx: 11, ink: 5, paper: 1 },
crumb: { gfx: 9, ink: 2, paper: 0 },
deadlies: [
 { gfx: 26, ink: 5, paper: 2 },
 { gfx: 34, ink: 6, paper: 2 }
],
conveyor: { x: 56, y: 40, d: 0, l: 5, gfx: 3, ink: 4, paper: 0 },
keys: {
 gfx: 0,
 info: [
  { x: 64, y: 8, s: 1 },
  { x: 160, y: 56, s: 1 },
  { x: 88, y: 48, s: 1 },
  { x: 200, y: 80, s: 1 },
  { x: 8, y: 88, s: 1 }
 ]
},
switches: [
 { x: 0, y: 0, s: 0 },
 { x: 0, y: 0, s: 0 }
],
enemies: [
 { vert: false, gfx: 72, ink: 5, paper: 0, x: 120, y: 8, min: 120, max: 232, d: 0, s: 0, flip: 4, anim: 7 }, 
 { vert: false, gfx: 72, ink: 3, paper: 0, x: 80, y: 64, min: 16, max: 80, d: 1, s: 0, flip: 4, anim: 7 }, 
 { vert: false, gfx: 72, ink: 6, paper: 0, x: 136, y: 104, min: 136, max: 232, d: 0, s: 0, flip: 4, anim: 7 }, 
 { vert: false, gfx: 72, ink: 7, paper: 7, x: -1, y: -1, min: -1, max: -1, d: 255, s: 255, flip: 0, anim: 0 }, 
 { vert: true, gfx: 0, ink: 7, paper: 7, x: -1, y: -1, min: -1, max: -1, d: 255, s: 255, flip: 0, anim: 0 }, 
 { vert: true, gfx: 0, ink: 0, paper: 0, x: -1, y: -1, min: -1, max: -1, d: 255, s: 255, flip: 0, anim: 0 }, 
 { vert: true, gfx: 0, ink: 0, paper: 0, x: -1, y: -1, min: -1, max: -1, d: 255, s: 255, flip: 0, anim: 0 }, 
 { vert: true, gfx: 0, ink: 0, paper: 0, x: -1, y: -1, min: -1, max: -1, d: 255, s: 255, flip: 0, anim: 0 }
]},

{
title: "Alan Sugar's Take-Over Bid",
willy: { x: 216, y: 104, sd: 0 },
exit: { gfx: 7, x: 120, y: 104 },
air: 220,
map: [
3,3,3,3,3,3,2,0,0,3,3,3,3,3,3,0,0,3,2,0,0,0,0,3,3,3,3,3,3,3,3,3,
3,6,0,0,0,3,0,0,0,0,0,0,0,0,3,0,0,3,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,0,0,0,0,3,0,0,0,0,0,0,0,0,3,1,1,3,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,0,0,0,0,3,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,0,0,1,1,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,0,0,0,0,0,3,
3,0,0,0,0,3,1,1,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,3,
3,1,1,0,0,3,0,0,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,3,
3,0,0,0,0,3,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,3,
3,0,0,1,1,3,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,0,0,0,0,3,3,3,3,3,3,3,3,3,3,0,0,3,3,3,3,3,3,0,0,0,0,0,0,0,5,3,
3,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,0,0,0,0,6,0,0,0,0,1,1,1,1,3,
3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,0,0,0,1,1,1,1,1,1,0,0,0,0,0,0,0,3,0,0,0,0,0,1,1,0,0,0,0,0,0,3,
3,0,0,0,0,0,0,0,0,0,0,7,7,7,3,0,0,3,3,3,0,0,0,0,0,0,0,0,1,1,1,3,
3,0,0,0,0,0,0,0,0,0,0,3,3,3,3,0,0,3,3,3,3,0,0,0,0,0,0,0,0,0,0,3,
3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,1,1,1,1,1,1,1,1,3],
border: 2, ink: 0, paper: 0,
platforms: [
 { gfx: 0, ink: 2, paper: 0 },
 { gfx: 0, ink: 6, paper: 0 }
],
wall: { gfx: 11, ink: 8, paper: 6 },
crumb: { gfx: 7, ink: 2, paper: 0 },
deadlies: [
 { gfx: 26, ink: 4, paper: 0 },
 { gfx: 32, ink: 5, paper: 0 }
],
conveyor: { x: 88, y: 104, d: 1, l: 3, gfx: 4, ink: 4, paper: 0 },
keys: {
 gfx: 3,
 info: [
  { x: 32, y: 16, s: 1 },
  { x: 104, y: 8, s: 1 },
  { x: 8, y: 88, s: 1 },
  { x: 240, y: 88, s: 1 },
  { x: -1, y: -1, s: 0 }
 ]
},
switches: [
 { x: 48, y: 0, s: 1 },
 { x: 144, y: 0, s: 1 }
],
enemies: [
 { vert: false, gfx: 88, ink: 4, paper: 0, x: 72, y: 104, min: 8, max: 72, d: 1, s: 0, flip: 0, anim: 7 }, 
 { vert: false, gfx: 88, ink: 3, paper: 0, x: 88, y: 88, min: 88, max: 120, d: 0, s: 1, flip: 0, anim: 7 }, 
 { vert: false, gfx: 0, ink: 0, paper: 0, x: -1, y: -1, min: -1, max: -1, d: 255, s: 255, flip: 0, anim: 0 }, 
 { vert: false, gfx: 88, ink: 5, paper: 0, x: 144, y: 56, min: 144, max: 168, d: 0, s: 0, flip: 0, anim: 7 }, 
 { vert: true, gfx: 0, ink: 7, paper: 7, x: -1, y: -1, min: -1, max: -1, d: 255, s: 255, flip: 0, anim: 0 }, 
 { vert: true, gfx: 0, ink: 0, paper: 0, x: -1, y: -1, min: -1, max: -1, d: 255, s: 255, flip: 0, anim: 0 }, 
 { vert: true, gfx: 0, ink: 0, paper: 0, x: -1, y: -1, min: -1, max: -1, d: 255, s: 255, flip: 0, anim: 0 }, 
 { vert: true, gfx: 0, ink: 0, paper: 0, x: -1, y: -1, min: -1, max: -1, d: 255, s: 255, flip: 0, anim: 0 }
]},

{
title: "Perils of a Bad-Hair Day",
willy: { x: 232, y: 104, sd: 0 },
exit: { gfx: 8, x: 8, y: 0 },
air: 220,
map: [
3,0,0,0,0,0,0,0,0,3,0,0,3,0,0,0,0,0,0,0,0,0,3,0,0,0,0,0,0,0,0,3,
3,0,0,0,0,0,0,0,0,3,0,0,3,0,0,0,0,0,0,0,0,0,3,0,0,0,0,0,0,0,0,3,
3,0,0,0,0,0,0,0,0,3,0,0,3,0,0,0,0,0,0,0,0,0,3,0,0,0,0,0,0,0,0,3,
3,0,0,0,0,0,0,0,0,3,0,0,0,0,0,0,0,0,0,0,0,0,3,0,0,0,0,0,0,0,0,3,
3,0,0,0,0,0,0,0,0,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,1,1,0,0,0,0,0,0,3,0,0,3,0,0,1,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,3,
3,0,0,0,0,0,0,0,0,3,0,0,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,1,1,1,0,0,0,0,1,3,0,0,3,1,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,1,3,
3,0,0,0,0,0,0,0,0,3,0,0,7,7,7,7,7,7,7,7,0,0,0,0,0,0,0,0,0,0,0,3,
3,1,0,0,3,0,0,1,1,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,3,
3,0,0,0,3,0,0,0,0,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,0,1,1,3,0,0,0,1,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3,
3,0,0,0,3,0,0,0,0,3,0,0,3,3,3,3,3,3,3,3,0,0,3,0,0,0,0,0,0,0,0,3,
3,0,0,1,3,0,0,1,1,0,0,0,3,3,3,3,3,3,3,3,0,0,3,3,0,0,0,1,1,0,0,3,
3,0,0,0,3,0,0,0,0,0,0,0,3,3,3,3,3,3,3,3,0,0,3,3,3,0,0,0,0,0,0,3,
3,3,3,3,3,3,1,1,1,1,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,1,1,1,1,3],
border: 1, ink: 0, paper: 0,
platforms: [
 { gfx: 0, ink: 6, paper: 0 },
 { gfx: 0, ink: 0, paper: 0 }
],
wall: { gfx: 13, ink: 6, paper: 2 },
crumb: { gfx: 7, ink: 2, paper: 0 },
deadlies: [
 { gfx: 26, ink: 4, paper: 0 },
 { gfx: 32, ink: 5, paper: 0 }
],
conveyor: { x: 96, y: 64, d: 1, l: 8, gfx: 2, ink: 4, paper: 0 },
keys: {
 gfx: 0,
 info: [
  { x: 152, y: 8, s: 1 },
  { x: -1, y: -1, s: 0 },
  { x: -1, y: -1, s: 0 },
  { x: -1, y: -1, s: 0 },
  { x: -1, y: -1, s: 0 }
 ]
},
switches: [
 { x: 0, y: 0, s: 0 },
 { x: 0, y: 0, s: 0 }
],
enemies: [
 { vert: false, gfx: 92, ink: 4, paper: 0, x: 96, y: 24, min: 96, max: 144, d: 0, s: 0, flip: 0, anim: 7 }, 
 { vert: false, gfx: 92, ink: 5, paper: 0, x: 128, y: 80, min: 96, max: 144, d: 0, s: 1, flip: 0, anim: 7 }, 
 { vert: false, gfx: 0, ink: 0, paper: 0, x: -1, y: -1, min: -1, max: -1, d: 255, s: 255, flip: 0, anim: 0 }, 
 { vert: false, gfx: 0, ink: 0, paper: 0, x: -1, y: -1, min: -1, max: -1, d: 255, s: 255, flip: 0, anim: 0 }, 
 { vert: true, gfx: 0, ink: 3, paper: 0, x: 40, y: 8, min: 5, max: 100, d: 0, s: 1, flip: 0, anim: 0 }, 
 { vert: true, gfx: 0, ink: 4, paper: 0, x: 80, y: 8, min: 5, max: 100, d: 0, s: 2, flip: 0, anim: 0 }, 
 { vert: true, gfx: 0, ink: 5, paper: 0, x: 160, y: 8, min: 5, max: 100, d: 0, s: 1, flip: 0, anim: 0 }, 
 { vert: true, gfx: 0, ink: 2, paper: 0, x: 200, y: 8, min: 5, max: 100, d: 0, s: 2, flip: 0, anim: 0 }
]},

{
title: "Dr. Jones WOOD Believe This!",
willy: { x: 48, y: 24, sd: 0 },
exit: { gfx: 9, x: 96, y: 104 },
air: 224,
map: [
3,6,6,6,6,6,3,3,3,3,6,0,0,0,0,0,0,0,6,6,6,6,3,3,6,6,6,3,3,6,6,6,
3,6,6,0,0,0,0,0,6,6,0,0,0,0,0,0,0,0,0,6,6,0,0,0,0,0,0,0,0,0,6,6,
3,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6,3,
3,4,4,4,4,3,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,4,1,1,1,1,3,4,4,1,3,
3,4,0,4,4,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6,6,3,0,0,0,3,
3,6,4,4,4,3,1,1,0,0,0,4,4,1,1,1,3,0,0,0,0,0,0,0,0,0,6,3,1,0,0,3,
3,4,4,4,6,3,0,0,0,0,0,0,0,0,0,6,3,0,0,0,0,0,0,0,0,0,0,3,0,0,0,3,
3,4,4,4,4,3,1,1,1,0,0,0,0,0,0,0,3,1,1,1,1,1,1,0,0,0,0,0,0,0,1,3,
3,6,4,4,4,3,6,0,0,0,0,0,0,0,0,0,3,6,6,0,6,0,0,0,0,0,0,0,0,0,0,3,
3,2,4,4,2,2,2,2,2,2,2,2,2,2,2,2,3,6,2,2,2,2,2,2,2,2,2,2,2,2,2,3,
3,6,0,0,0,0,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6,6,3,
3,0,0,0,0,0,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6,3,
3,1,1,1,0,0,3,3,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0,0,0,0,0,3,
3,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,4,4,3,
3,6,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6,3,
2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2],
border: 2, ink: 0, paper: 0,
platforms: [
 { gfx: 3, ink: 4, paper: 0 },
 { gfx: 21, ink: 5, paper: 0 }
],
wall: { gfx: 14, ink: 9, paper: 2 },
crumb: { gfx: 10, ink: 2, paper: 0 },
deadlies: [
 { gfx: 26, ink: 5, paper: 0 },
 { gfx: 35, ink: 4, paper: 0 }
],
conveyor: { x: 0, y: 0, d: 0, l: 0, gfx: 0, ink: 3, paper: 0 },
keys: {
 gfx: 4,
 info: [
  { x: 168, y: 8, s: 1 },
  { x: 88, y: 8, s: 1 },
  { x: 16, y: 32, s: 1 },
  { x: 56, y: 80, s: 1 },
  { x: 176, y: 32, s: 1 }
 ]
},
switches: [
 { x: 0, y: 0, s: 0 },
 { x: 0, y: 0, s: 0 }
],
enemies: [
 { vert: false, gfx: 16, ink: 6, paper: 0, x: 72, y: 56, min: 72, max: 112, d: 0, s: 0, flip: 8, anim: 15 }, 
 { vert: false, gfx: 16, ink: 2, paper: 0, x: 96, y: 80, min: 64, max: 112, d: 0, s: 1, flip: 8, anim: 15 }, 
 { vert: false, gfx: 16, ink: 3, paper: 0, x: 64, y: 104, min: 32, max: 208, d: 0, s: 0, flip: 8, anim: 15 }, 
 { vert: false, gfx: 16, ink: 5, paper: 0, x: 144, y: 40, min: 136, max: 168, d: 0, s: 0, flip: 8, anim: 15 }, 
 { vert: true, gfx: 0, ink: 7, paper: 7, x: -1, y: -1, min: -1, max: -1, d: 255, s: 255, flip: 0, anim: 0 }, 
 { vert: true, gfx: 0, ink: 0, paper: 0, x: -1, y: -1, min: -1, max: -1, d: 255, s: 255, flip: 0, anim: 0 }, 
 { vert: true, gfx: 0, ink: 0, paper: 0, x: -1, y: -1, min: -1, max: -1, d: 255, s: 255, flip: 0, anim: 0 }, 
 { vert: true, gfx: 0, ink: 0, paper: 0, x: -1, y: -1, min: -1, max: -1, d: 255, s: 255, flip: 0, anim: 0 }
]},

{
title: "Revenge of Brian's Phone Bill!",
willy: { x: 40, y: 8, sd: 0 },
exit: { gfx: 10, x: 8, y: 8 },
air: 220,
map: [
3,3,3,3,3,3,3,3,3,3,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,3,3,3,
3,0,0,3,0,0,0,0,0,0,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,0,0,3,0,0,0,0,0,0,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,4,4,3,3,3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,4,4,0,0,3,0,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,4,4,0,0,3,0,0,2,2,2,2,0,0,2,2,2,2,2,2,2,0,0,2,2,2,0,0,4,4,4,3,
3,4,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,4,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,4,4,0,0,7,7,4,4,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,4,4,0,0,3,0,0,0,3,1,1,1,1,1,1,1,1,1,1,1,0,0,1,1,1,0,0,4,4,4,3,
3,4,4,0,0,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6,3,
3,4,4,0,0,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3,
3,4,4,0,0,3,3,3,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0,1,1,1,0,0,0,0,0,3,
3,4,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,5,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,0,0,0,0,0,3,3,3,
3,3,3,3,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,3,3,3,3],
border: 2, ink: 0, paper: 0,
platforms: [
 { gfx: 0, ink: 1, paper: 0 },
 { gfx: 22, ink: 5, paper: 0 }
],
wall: { gfx: 15, ink: 6, paper: 1 },
crumb: { gfx: 7, ink: 1, paper: 0 },
deadlies: [
 { gfx: 27, ink: 6, paper: 0 },
 { gfx: 20, ink: 2, paper: 0 }
],
conveyor: { x: 40, y: 64, d: 0, l: 2, gfx: 6, ink: 6, paper: 0 },
keys: {
 gfx: 5,
 info: [
  { x: 192, y: 0, s: 1 },
  { x: 240, y: 8, s: 1 },
  { x: 56, y: 40, s: 1 },
  { x: 224, y: 48, s: 1 },
  { x: 240, y: 104, s: 1 }
 ]
},
switches: [
 { x: 0, y: 0, s: 0 },
 { x: 0, y: 0, s: 0 }
],
enemies: [
 { vert: false, gfx: 96, ink: 6, paper: 0, x: 120, y: 24, min: 120, max: 192, d: 0, s: 0, flip: 0, anim: 7 }, 
 { vert: false, gfx: 96, ink: 4, paper: 0, x: 112, y: 56, min: 112, max: 144, d: 0, s: 1, flip: 0, anim: 7 }, 
 { vert: false, gfx: 96, ink: 2, paper: 0, x: 120, y: 104, min: 40, max: 152, d: 1, s: 0, flip: 0, anim: 7 }, 
 { vert: false, gfx: 0, ink: 7, paper: 7, x: -1, y: -1, min: -1, max: -1, d: 255, s: 255, flip: 0, anim: 0 }, 
 { vert: true, gfx: 4, ink: 3, paper: 0, x: 96, y: 8, min: 2, max: 56, d: 0, s: 2, flip: 0, anim: 0 }, 
 { vert: true, gfx: 4, ink: 4, paper: 0, x: 24, y: 32, min: 32, max: 100, d: 0, s: 1, flip: 0, anim: 0 }, 
 { vert: true, gfx: 4, ink: 6, paper: 0, x: 168, y: 48, min: 48, max: 100, d: 0, s: 1, flip: 0, anim: 0 }, 
 { vert: true, gfx: 4, ink: 2, paper: 0, x: 208, y: 48, min: 4, max: 100, d: 1, s: 2, flip: 0, anim: 0 }
]},

{
title: "Alan Sugar must DIE!",
willy: { x: 16, y: 104, sd: 0 },
exit: { gfx: 11, x: 120, y: 104 },
air: 220,
map: [
3,0,6,0,0,3,2,0,3,0,0,0,0,0,0,0,0,3,2,0,6,3,3,3,3,3,3,3,3,3,3,3,
3,0,0,0,0,3,0,0,3,0,0,0,0,0,0,0,0,0,0,0,0,4,4,4,3,6,4,4,6,4,0,3,
3,0,0,0,0,3,0,0,3,0,0,0,0,0,0,4,4,0,0,0,0,4,4,4,3,4,4,4,4,4,4,3,
3,0,0,0,0,3,0,0,3,0,0,0,0,0,0,0,0,0,0,0,0,3,4,4,4,4,4,4,4,4,4,3,
3,0,0,0,0,3,0,0,3,0,0,5,0,0,0,0,0,0,0,0,0,3,4,4,4,4,4,4,4,4,4,3,
3,4,4,3,3,3,4,4,3,4,4,3,3,3,3,0,0,3,3,3,3,3,3,3,3,4,0,0,0,0,4,3,
3,4,4,4,4,4,4,4,3,0,0,0,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,3,
3,4,4,4,4,4,4,4,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,3,
3,4,4,3,3,3,3,3,3,0,0,0,0,0,0,0,0,0,0,0,4,4,4,4,4,1,1,1,1,4,4,3,
3,4,4,3,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,0,0,0,0,0,0,0,0,3,
3,4,4,0,0,0,0,0,0,0,1,1,3,3,3,0,0,3,1,1,1,1,3,0,0,0,0,0,0,0,0,3,
3,4,4,0,0,0,0,0,0,1,0,0,0,0,0,0,0,3,0,0,0,1,1,1,1,0,0,0,0,0,0,3,
3,1,1,1,1,1,1,1,1,0,0,0,0,0,0,0,0,3,0,0,0,0,5,5,0,0,0,5,0,0,0,3,
3,0,0,0,0,0,0,0,0,0,0,1,1,1,3,0,0,3,7,7,7,7,7,7,7,7,7,7,7,4,4,3,
3,0,0,0,0,0,0,0,0,0,0,0,0,5,3,0,0,3,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,3],
border: 2, ink: 0, paper: 0,
platforms: [
 { gfx: 0, ink: 3, paper: 0 },
 { gfx: 0, ink: 6, paper: 0 }
],
wall: { gfx: 11, ink: 5, paper: 4 },
crumb: { gfx: 7, ink: 3, paper: 0 },
deadlies: [
 { gfx: 26, ink: 4, paper: 0 },
 { gfx: 32, ink: 5, paper: 0 }
],
conveyor: { x: 144, y: 104, d: 1, l: 11, gfx: 4, ink: 6, paper: 0 },
keys: {
 gfx: 3,
 info: [
  { x: 240, y: 8, s: 1 },
  { x: 160, y: 48, s: 1 },
  { x: 32, y: 0, s: 1 },
  { x: 240, y: 112, s: 1 },
  { x: 72, y: 0, s: 1 }
 ]
},
switches: [
 { x: 48, y: 0, s: 1 },
 { x: 144, y: 0, s: 1 }
],
enemies: [
 { vert: false, gfx: 88, ink: 4, paper: 0, x: 72, y: 104, min: 8, max: 72, d: 1, s: 0, flip: 0, anim: 7 }, 
 { vert: false, gfx: 88, ink: 6, paper: 0, x: 88, y: 88, min: 88, max: 120, d: 0, s: 1, flip: 0, anim: 7 }, 
 { vert: false, gfx: 0, ink: 0, paper: 0, x: -1, y: -1, min: -1, max: -1, d: 255, s: 255, flip: 0, anim: 0 }, 
 { vert: false, gfx: 88, ink: 5, paper: 0, x: 200, y: 48, min: 200, max: 224, d: 0, s: 0, flip: 0, anim: 7 }, 
 { vert: true, gfx: 0, ink: 7, paper: 7, x: -1, y: -1, min: -1, max: -1, d: 255, s: 255, flip: 0, anim: 0 }, 
 { vert: true, gfx: 0, ink: 0, paper: 0, x: -1, y: -1, min: -1, max: -1, d: 255, s: 255, flip: 0, anim: 0 }, 
 { vert: true, gfx: 0, ink: 0, paper: 0, x: -1, y: -1, min: -1, max: -1, d: 255, s: 255, flip: 0, anim: 0 }, 
 { vert: true, gfx: 0, ink: 0, paper: 0, x: -1, y: -1, min: -1, max: -1, d: 255, s: 255, flip: 0, anim: 0 }
]},

{
title: "The 'Difficult to Edit' Cavern",
willy: { x: 232, y: 104, sd: 0 },
exit: { gfx: 12, x: 8, y: 104 },
air: 224,
map: [
3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,
3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,0,0,0,0,0,0,1,1,3,3,3,3,3,3,3,3,0,0,3,3,3,3,3,3,0,0,3,3,3,3,3,
3,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,0,0,0,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,0,0,1,3,0,0,1,1,2,1,1,1,1,1,1,1,1,1,1,1,0,0,1,1,1,1,1,1,1,2,3,
3,0,0,0,3,0,0,0,0,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,3,
3,1,0,0,3,0,0,0,0,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,3,
3,0,0,0,3,0,0,0,0,2,3,3,3,3,3,3,0,0,0,1,1,1,1,0,0,0,0,1,1,1,2,3,
3,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,0,1,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,1,0,2,0,0,0,0,0,0,3,3,3,3,3,3,0,2,0,3,3,3,3,3,3,3,3,3,3,0,0,3,
3,0,0,2,0,0,0,0,0,0,0,0,0,0,0,0,0,2,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,0,0,2,0,0,0,0,0,0,0,0,0,0,0,0,0,2,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,3,3,7,7,7,7,7,7,7,7,7,7,7,7,7,7,7,7,7,7,7,7,7,7,7,7,7,7,3,3,3],
border: 1, ink: 0, paper: 0,
platforms: [
 { gfx: 4, ink: 5, paper: 0 },
 { gfx: 23, ink: 6, paper: 0 }
],
wall: { gfx: 13, ink: 6, paper: 2 },
crumb: { gfx: 0, ink: 2, paper: 0 },
deadlies: [
 { gfx: 26, ink: 4, paper: 0 },
 { gfx: 32, ink: 5, paper: 0 }
],
conveyor: { x: 24, y: 120, d: 1, l: 26, gfx: 2, ink: 4, paper: 0 },
keys: {
 gfx: 6,
 info: [
  { x: 120, y: 8, s: 1 },
  { x: 96, y: 56, s: 1 },
  { x: 176, y: 80, s: 1 },
  { x: 232, y: 64, s: 1 },
  { x: 88, y: 80, s: 1 }
 ]
},
switches: [
 { x: 0, y: 0, s: 0 },
 { x: 0, y: 0, s: 0 }
],
enemies: [
 { vert: false, gfx: 100, ink: 3, paper: 0, x: 56, y: 8, min: 56, max: 232, d: 0, s: 0, flip: 0, anim: 7 }, 
 { vert: false, gfx: 100, ink: 4, paper: 0, x: 128, y: 32, min: 56, max: 232, d: 0, s: 1, flip: 0, anim: 7 }, 
 { vert: false, gfx: 100, ink: 6, paper: 0, x: 160, y: 56, min: 80, max: 208, d: 1, s: 0, flip: 0, anim: 7 }, 
 { vert: false, gfx: 100, ink: 2, paper: 0, x: 144, y: 80, min: 56, max: 232, d: 0, s: 1, flip: 0, anim: 7 }, 
 { vert: true, gfx: 8, ink: 7, paper: 0, x: 40, y: 8, min: 8, max: 100, d: 0, s: 2, flip: 0, anim: 0 }, 
 { vert: true, gfx: 0, ink: 7, paper: 7, x: -1, y: -1, min: -1, max: -1, d: 255, s: 255, flip: 0, anim: 0 }, 
 { vert: true, gfx: 0, ink: 0, paper: 0, x: -1, y: -1, min: -1, max: -1, d: 255, s: 255, flip: 0, anim: 0 }, 
 { vert: true, gfx: 0, ink: 0, paper: 0, x: -1, y: -1, min: -1, max: -1, d: 255, s: 255, flip: 0, anim: 0 }
]},

{
title: "Crashing More Often Than a ZX81!",
willy: { x: 232, y: 104, sd: 0 },
exit: { gfx: 13, x: 120, y: 0 },
air: 224,
map: [
3,0,0,0,0,0,0,3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,0,0,0,0,0,0,1,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,0,0,1,2,0,0,0,0,0,0,3,3,0,0,3,3,0,0,3,3,0,0,1,2,0,0,1,2,0,0,3,
3,0,0,0,0,0,0,0,0,0,0,3,0,0,0,0,0,0,0,0,0,0,0,3,3,0,0,0,0,0,0,3,
3,0,0,1,2,0,0,0,0,0,0,3,0,0,0,0,0,0,0,0,0,0,0,3,3,0,0,0,0,0,0,3,
3,0,0,3,3,3,3,0,0,0,0,1,2,1,2,1,2,0,0,1,2,1,2,3,3,0,0,1,2,1,2,3,
3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,3,0,0,0,0,0,0,3,
3,1,2,0,0,0,0,0,0,1,2,0,0,0,0,7,7,7,7,7,7,0,0,3,3,3,3,0,0,0,0,3,
3,0,0,3,3,3,3,3,3,0,0,3,3,3,3,0,0,0,0,0,0,3,3,3,3,3,3,3,3,0,0,3,
3,1,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3],
border: 6, ink: 0, paper: 24,
platforms: [
 { gfx: 5, ink: 4, paper: 1 },
 { gfx: 24, ink: 4, paper: 1 }
],
wall: { gfx: 16, ink: 5, paper: 5 },
crumb: { gfx: 0, ink: 2, paper: 0 },
deadlies: [
 { gfx: 26, ink: 0, paper: 0 },
 { gfx: 35, ink: 0, paper: 0 }
],
conveyor: { x: 120, y: 88, d: 0, l: 6, gfx: 2, ink: 3, paper: 1 },
keys: {
 gfx: 7,
 info: [
  { x: 192, y: 24, s: 1 },
  { x: 176, y: 80, s: 1 },
  { x: 224, y: 56, s: 1 },
  { x: 96, y: 56, s: 1 },
  { x: -1, y: -1, s: 0 }
 ]
},
switches: [
 { x: 0, y: 0, s: 0 },
 { x: 0, y: 0, s: 0 }
],
enemies: [
 { vert: false, gfx: 0, ink: 7, paper: 7, x: -1, y: -1, min: -1, max: -1, d: 255, s: 255, flip: 0, anim: 0 }, 
 { vert: false, gfx: 0, ink: 2, paper: 0, x: -1, y: -1, min: -1, max: -1, d: 255, s: 255, flip: 0, anim: 0 }, 
 { vert: false, gfx: 0, ink: 3, paper: 0, x: -1, y: -1, min: -1, max: -1, d: 255, s: 255, flip: 0, anim: 0 }, 
 { vert: false, gfx: 0, ink: 0, paper: 0, x: -1, y: -1, min: -1, max: -1, d: 255, s: 255, flip: 0, anim: 0 }, 
 { vert: true, gfx: 0, ink: 7, paper: 1, x: -1, y: -1, min: -1, max: -1, d: 255, s: 255, flip: 0, anim: 0 }, 
 { vert: true, gfx: 0, ink: 5, paper: 1, x: -1, y: -1, min: 0, max: 32, d: 0, s: 1, flip: 0, anim: 0 }, 
 { vert: true, gfx: 0, ink: 6, paper: 1, x: -1, y: -1, min: 2, max: 56, d: 0, s: 3, flip: 0, anim: 0 }, 
 { vert: true, gfx: 0, ink: 7, paper: 7, x: -1, y: -1, min: -1, max: -1, d: 255, s: 255, flip: 0, anim: 0 }
]},

{
title: "Matthew Smith's Unpaid Royalties",
willy: { x: 16, y: 104, sd: 0 },
exit: { gfx: 14, x: 8, y: 24 },
air: 224,
map: [
3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,
3,6,6,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6,3,
3,5,5,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3,
3,0,0,0,0,0,4,4,7,7,7,7,7,7,7,7,7,7,7,7,7,7,7,7,1,1,0,0,0,0,0,3,
3,0,0,0,0,4,0,0,0,0,0,0,0,6,3,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,3,
3,1,1,4,4,0,0,0,0,0,0,0,0,5,3,0,0,0,0,0,0,0,0,0,0,0,0,1,1,4,4,3,
3,0,0,0,0,0,0,0,0,0,0,0,0,0,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,0,0,1,1,1,1,0,0,0,0,1,1,1,3,0,0,1,1,0,0,0,0,3,3,3,3,3,3,3,3,3,
3,0,0,0,0,0,0,0,0,0,0,0,0,0,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,5,3,
3,1,0,0,0,0,0,0,0,0,0,0,0,0,3,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,3,
3,0,0,0,0,0,0,0,0,0,0,0,0,0,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,3,
3,0,1,1,1,1,1,1,0,0,0,0,0,0,3,0,0,1,1,0,0,0,0,0,0,0,0,0,0,2,2,3,
3,0,0,0,0,0,0,0,0,0,0,0,3,3,3,0,0,0,0,1,1,0,0,1,1,1,0,0,0,2,2,3,
3,0,0,0,0,0,0,0,0,0,0,1,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,2,3,
3,0,0,0,0,0,0,0,0,0,0,0,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,2,3,
3,1,1,1,1,1,1,1,1,1,1,1,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3],
border: 2, ink: 0, paper: 0,
platforms: [
 { gfx: 6, ink: 1, paper: 0 },
 { gfx: 25, ink: 6, paper: 0 }
],
wall: { gfx: 15, ink: 6, paper: 1 },
crumb: { gfx: 7, ink: 1, paper: 0 },
deadlies: [
 { gfx: 27, ink: 6, paper: 0 },
 { gfx: 20, ink: 2, paper: 0 }
],
conveyor: { x: 64, y: 24, d: 0, l: 16, gfx: 6, ink: 5, paper: 0 },
keys: {
 gfx: 8,
 info: [
  { x: 232, y: 8, s: 1 },
  { x: 96, y: 32, s: 1 },
  { x: 104, y: 104, s: 1 },
  { x: 240, y: 104, s: 0 },
  { x: -1, y: -1, s: 1 }
 ]
},
switches: [
 { x: 0, y: 0, s: 0 },
 { x: 0, y: 0, s: 0 }
],
enemies: [
 { vert: false, gfx: 104, ink: 5, paper: 0, x: 136, y: 104, min: 136, max: 152, d: 0, s: 0, flip: 0, anim: 7 }, 
 { vert: false, gfx: 0, ink: 0, paper: 0, x: -1, y: -1, min: -1, max: -1, d: 255, s: 255, flip: 0, anim: 0 }, 
 { vert: false, gfx: 0, ink: 0, paper: 0, x: -1, y: -1, min: -1, max: -1, d: 255, s: 255, flip: 0, anim: 0 }, 
 { vert: false, gfx: 0, ink: 0, paper: 0, x: -1, y: -1, min: -1, max: -1, d: 255, s: 255, flip: 0, anim: 0 }, 
 { vert: true, gfx: 12, ink: 6, paper: 0, x: 72, y: 40, min: 36, max: 102, d: 0, s: 2, flip: 0, anim: 0 }, 
 { vert: true, gfx: 12, ink: 7, paper: 0, x: 120, y: 64, min: 36, max: 102, d: 0, s: 1, flip: 0, anim: 0 }, 
 { vert: true, gfx: 12, ink: 4, paper: 0, x: 168, y: 80, min: 32, max: 104, d: 1, s: 2, flip: 0, anim: 0 }, 
 { vert: true, gfx: 0, ink: 7, paper: 7, x: -1, y: -1, min: -1, max: -1, d: 255, s: 255, flip: 0, anim: 0 }
]},

{
title: "Zucchini! Or Something....",
willy: { x: 16, y: 104, sd: 0 },
exit: { gfx: 15, x: 96, y: 40 },
air: 224,
map: [
3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,
3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,0,0,0,0,0,0,0,0,0,0,3,3,3,3,3,3,3,3,3,1,1,1,1,1,1,0,0,1,1,1,3,
3,4,4,4,4,4,4,3,3,1,1,3,3,3,3,0,0,0,0,0,0,0,0,0,0,0,4,4,0,0,0,3,
3,5,4,4,4,5,3,3,0,0,0,3,0,0,3,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,4,4,4,4,3,3,0,0,0,1,3,0,0,3,0,0,0,0,0,0,4,4,0,0,0,0,0,0,0,0,3,
3,4,4,4,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,3,
3,4,4,1,1,0,0,0,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,5,0,0,0,0,3,
3,4,4,7,7,7,7,7,7,7,7,7,7,7,7,7,7,7,7,7,7,7,7,7,7,7,7,0,0,4,4,3,
3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3,0,0,0,0,0,0,3,
3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3,0,0,0,0,0,4,4,3,
3,1,1,1,1,1,1,1,1,1,1,1,1,0,0,3,3,3,3,3,3,3,3,0,0,0,0,0,0,0,0,3,
3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,4,3,
3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,0,0,0,0,3,
3,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,3],
border: 2, ink: 0, paper: 0,
platforms: [
 { gfx: 0, ink: 2, paper: 0 },
 { gfx: 0, ink: 6, paper: 0 }
],
wall: { gfx: 17, ink: 13, paper: 4 },
crumb: { gfx: 7, ink: 2, paper: 0 },
deadlies: [
 { gfx: 28, ink: 4, paper: 0 },
 { gfx: 32, ink: 5, paper: 0 }
],
conveyor: { x: 24, y: 72, d: 0, l: 24, gfx: 4, ink: 6, paper: 0 },
keys: {
 gfx: 12,
 info: [
  { x: 240, y: 16, s: 1 },
  { x: 80, y: 40, s: 1 },
  { x: 8, y: 8, s: 1 },
  { x: 168, y: 80, s: 1 },
  { x: -1, y: -1, s: 0 }
 ]
},
switches: [
 { x: 0, y: 0, s: 0 },
 { x: 0, y: 0, s: 0 }
],
enemies: [
 { vert: false, gfx: 80, ink: 4, paper: 0, x: 72, y: 104, min: 8, max: 144, d: 0, s: 0, flip: 4, anim: 7 }, 
 { vert: false, gfx: 80, ink: 6, paper: 0, x: 8, y: 80, min: 8, max: 56, d: 0, s: 0, flip: 4, anim: 7 }, 
 { vert: false, gfx: 80, ink: 3, paper: 0, x: 144, y: 56, min: 144, max: 184, d: 0, s: 0, flip: 4, anim: 7 }, 
 { vert: false, gfx: 80, ink: 5, paper: 0, x: 208, y: 40, min: 200, max: 232, d: 0, s: 1, flip: 4, anim: 7 }, 
 { vert: true, gfx: 0, ink: 7, paper: 7, x: -1, y: -1, min: -1, max: -1, d: 255, s: 255, flip: 0, anim: 0 }, 
 { vert: true, gfx: 0, ink: 0, paper: 0, x: -1, y: -1, min: -1, max: -1, d: 255, s: 255, flip: 0, anim: 0 }, 
 { vert: true, gfx: 0, ink: 0, paper: 0, x: -1, y: -1, min: -1, max: -1, d: 255, s: 255, flip: 0, anim: 0 }, 
 { vert: true, gfx: 0, ink: 0, paper: 0, x: -1, y: -1, min: -1, max: -1, d: 255, s: 255, flip: 0, anim: 0 }
]},

{
title: "Farmer Barleymow's DDT Store",
willy: { x: 14, y: 24, sd: 1 },
exit: { gfx: 16, x: 232, y: 8 },
air: 220,
map: [
3,0,0,0,0,0,0,0,0,0,0,0,3,3,3,3,3,3,3,0,0,3,3,3,3,3,3,0,0,3,3,3,
3,0,0,0,0,0,0,0,0,0,0,0,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,0,0,0,0,0,0,0,0,0,0,0,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,1,1,1,0,0,0,0,0,0,3,
3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,3,
3,1,1,4,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6,0,0,0,0,0,0,0,0,0,3,
3,0,0,0,0,0,0,0,0,0,0,0,3,1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,3,
3,4,4,4,4,0,0,0,0,3,0,0,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,0,0,0,0,0,0,0,0,3,0,0,3,0,7,7,7,7,7,0,0,0,0,0,1,1,1,0,0,0,0,3,
3,0,0,0,0,0,0,0,0,3,0,0,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,4,4,0,0,0,0,0,0,3,0,0,3,0,0,0,0,0,1,1,1,1,0,0,0,0,0,0,0,0,0,3,
3,0,0,0,0,0,1,1,1,1,0,0,3,5,0,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,0,0,0,0,0,0,0,0,0,0,0,3,3,3,3,0,0,0,0,0,0,0,1,1,0,0,0,0,0,4,3,
3,4,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,4,3,
3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,4,6,3,
3,1,1,1,1,1,1,1,1,1,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3],
border: 2, ink: 0, paper: 0,
platforms: [
 { gfx: 0, ink: 4, paper: 0 },
 { gfx: 0, ink: 0, paper: 0 }
],
wall: { gfx: 18, ink: 9, paper: 2 },
crumb: { gfx: 9, ink: 4, paper: 0 },
deadlies: [
 { gfx: 26, ink: 6, paper: 0 },
 { gfx: 36, ink: 1, paper: 4 }
],
conveyor: { x: 112, y: 64, d: 1, l: 5, gfx: 0, ink: 4, paper: 4 },
keys: {
 gfx: 13,
 info: [
  { x: 176, y: 8, s: 1 },
  { x: 136, y: 8, s: 1 },
  { x: 64, y: 64, s: 1 },
  { x: 128, y: 96, s: 1 },
  { x: 240, y: 64, s: 1 }
 ]
},
switches: [
 { x: 0, y: 0, s: 0 },
 { x: 0, y: 0, s: 0 }
],
enemies: [
 { vert: false, gfx: 108, ink: 2, paper: 0, x: 40, y: 104, min: 40, max: 64, d: 0, s: 1, flip: 0, anim: 7 }, 
 { vert: false, gfx: 108, ink: 5, paper: 0, x: 96, y: 104, min: 96, max: 200, d: 0, s: 0, flip: 0, anim: 7 }, 
 { vert: false, gfx: 0, ink: 7, paper: 7, x: -1, y: -1, min: -1, max: -1, d: 255, s: 255, flip: 0, anim: 0 }, 
 { vert: false, gfx: 0, ink: 0, paper: 0, x: -1, y: -1, min: -1, max: -1, d: 255, s: 255, flip: 0, anim: 0 }, 
 { vert: true, gfx: 16, ink: 1, paper: 0, x: 24, y: 64, min: 64, max: 102, d: 0, s: 2, flip: 0, anim: 0 }, 
 { vert: true, gfx: 16, ink: 6, paper: 0, x: 80, y: 64, min: 3, max: 96, d: 1, s: 2, flip: 0, anim: 0 }, 
 { vert: true, gfx: 16, ink: 7, paper: 0, x: 152, y: 48, min: 0, max: 64, d: 0, s: 1, flip: 0, anim: 0 }, 
 { vert: true, gfx: 16, ink: 3, paper: 0, x: 216, y: 0, min: 4, max: 96, d: 0, s: 4, flip: 0, anim: 0 }
]},

{
title: "Eye o' Oktup",
willy: { x: 238, y: 104, sd: 1 },
exit: { gfx: 17, x: 232, y: 0 },
air: 220,
map: [
3,3,3,3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,3,3,0,0,3,3,0,0,3,
3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,3,0,0,0,0,3,0,0,3,
3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,0,0,0,0,0,0,0,0,3,
3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,1,0,0,3,
3,1,0,0,3,0,0,1,1,1,0,0,1,1,1,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,3,
3,0,0,0,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,3,
3,0,0,1,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,0,0,0,3,0,0,0,1,1,0,0,3,3,3,3,3,3,3,3,0,0,3,3,3,0,0,0,0,0,0,3,
3,1,0,0,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,0,0,0,3,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,3,3,
3,0,0,1,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,3,
3,0,0,0,3,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,0,0,3,0,0,0,0,0,0,0,0,3,
3,1,0,0,0,0,0,0,3,3,0,0,0,0,0,0,0,0,0,0,0,0,3,3,0,0,0,0,0,0,0,3,
3,0,0,0,0,0,0,3,3,3,0,0,0,0,0,0,0,0,0,0,0,0,3,3,3,0,0,0,0,0,0,3,
1,1,1,1,1,1,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,1,1,1,1,1,1],
border: 1, ink: 0, paper: 0,
platforms: [
 { gfx: 0, ink: 2, paper: 0 },
 { gfx: 0, ink: 0, paper: 0 }
],
wall: { gfx: 19, ink: 6, paper: 2 },
crumb: { gfx: 7, ink: 2, paper: 0 },
deadlies: [
 { gfx: 26, ink: 4, paper: 0 },
 { gfx: 32, ink: 5, paper: 0 }
],
conveyor: { x: 0, y: 0, d: 0, l: 0, gfx: 0, ink: 4, paper: 0 },
keys: {
 gfx: 14,
 info: [
  { x: 152, y: 8, s: 1 },
  { x: -1, y: -1, s: 0 },
  { x: -1, y: -1, s: 0 },
  { x: -1, y: -1, s: 0 },
  { x: -1, y: -1, s: 0 }
 ]
},
switches: [
 { x: 0, y: 0, s: 0 },
 { x: 0, y: 0, s: 0 }
],
enemies: [
 { vert: false, gfx: 92, ink: 4, paper: 0, x: 96, y: 24, min: 96, max: 144, d: 0, s: 1, flip: 0, anim: 7 }, 
 { vert: false, gfx: 92, ink: 5, paper: 0, x: 128, y: 80, min: 96, max: 136, d: 0, s: 1, flip: 0, anim: 7 }, 
 { vert: false, gfx: 92, ink: 3, paper: 0, x: 128, y: 48, min: 96, max: 136, d: 0, s: 0, flip: 0, anim: 7 }, 
 { vert: false, gfx: 92, ink: 6, paper: 0, x: 128, y: 104, min: 96, max: 144, d: 1, s: 0, flip: 0, anim: 7 }, 
 { vert: true, gfx: 20, ink: 3, paper: 0, x: 40, y: 8, min: 5, max: 104, d: 0, s: 3, flip: 0, anim: 0 }, 
 { vert: true, gfx: 20, ink: 4, paper: 0, x: 80, y: 8, min: 5, max: 104, d: 0, s: 2, flip: 0, anim: 0 }, 
 { vert: true, gfx: 20, ink: 5, paper: 0, x: 160, y: 8, min: 5, max: 104, d: 0, s: 4, flip: 0, anim: 0 }, 
 { vert: true, gfx: 20, ink: 6, paper: 0, x: 200, y: 8, min: 5, max: 104, d: 0, s: 1, flip: 0, anim: 0 }
]},

{
title: "Warp Core Breach",
willy: { x: 112, y: 80, sd: 0 },
exit: { gfx: 18, x: 8, y: 8 },
air: 224,
map: [
3,3,3,3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,3,3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,0,0,0,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,0,0,0,0,0,0,3,3,0,0,0,0,3,3,3,0,0,0,0,0,0,1,0,1,1,1,1,1,1,1,3,
3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,0,0,0,0,0,0,0,0,0,0,0,0,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,1,1,1,1,1,1,1,3,
3,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,0,0,0,1,0,0,0,0,0,0,0,0,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,0,0,0,0,0,0,0,0,0,0,0,0,3,0,0,0,0,0,0,0,0,1,0,1,1,1,1,1,1,1,3,
3,3,0,0,0,0,0,7,7,7,7,0,0,3,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,3,3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,3,3,3,3,3,3,3,3,3,3,1,1,1,1,1,1,1,1,1,1,1,3,3,3,1,1,1,1,1,1,3],
border: 3, ink: 4, paper: 76,
platforms: [
 { gfx: 0, ink: 4, paper: 4 },
 { gfx: 0, ink: 0, paper: 0 }
],
wall: { gfx: 11, ink: 8, paper: 2 },
crumb: { gfx: 7, ink: 2, paper: 0 },
deadlies: [
 { gfx: 26, ink: 4, paper: 0 },
 { gfx: 32, ink: 5, paper: 0 }
],
conveyor: { x: 56, y: 96, d: 0, l: 4, gfx: 0, ink: 6, paper: 4 },
keys: {
 gfx: 15,
 info: [
  { x: 216, y: 8, s: 1 },
  { x: 8, y: 40, s: 1 },
  { x: 240, y: 96, s: 1 },
  { x: -1, y: -1, s: 0 },
  { x: -1, y: -1, s: 0 }
 ]
},
switches: [
 { x: 0, y: 0, s: 0 },
 { x: 0, y: 0, s: 0 }
],
enemies: [
 { vert: false, gfx: 112, ink: 6, paper: 4, x: 192, y: 24, min: 184, max: 232, d: 0, s: 0, flip: 0, anim: 7 }, 
 { vert: false, gfx: 112, ink: 1, paper: 4, x: 224, y: 48, min: 176, max: 232, d: 0, s: 0, flip: 0, anim: 7 }, 
 { vert: false, gfx: 112, ink: 2, paper: 4, x: 232, y: 72, min: 184, max: 232, d: 1, s: 1, flip: 0, anim: 7 }, 
 { vert: false, gfx: 112, ink: 6, paper: 4, x: 128, y: 104, min: 104, max: 232, d: 0, s: 0, flip: 0, anim: 7 }, 
 { vert: true, gfx: 24, ink: 6, paper: 4, x: 40, y: 64, min: 2, max: 102, d: 0, s: 3, flip: 0, anim: 0 }, 
 { vert: true, gfx: 24, ink: 2, paper: 4, x: 88, y: 56, min: 48, max: 102, d: 1, s: 1, flip: 0, anim: 0 }, 
 { vert: true, gfx: 24, ink: 1, paper: 4, x: 128, y: 80, min: 4, max: 80, d: 0, s: 1, flip: 0, anim: 0 }, 
 { vert: true, gfx: 24, ink: 7, paper: 7, x: -1, y: -1, min: -1, max: -1, d: 255, s: 255, flip: 0, anim: 0 }
]},

{
title: "Join the Jet Set",
willy: { x: 16, y: 104, sd: 1 },
exit: { gfx: 19, x: 152, y: 40 },
air: 224,
map: [
0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,
0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,
0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,
0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,
0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,
0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,3,3,3,3,0,0,3,0,0,0,0,0,0,0,0,0,3,
0,3,3,3,3,0,0,0,0,0,0,0,0,0,3,3,3,3,3,0,0,3,0,0,0,0,0,0,0,0,0,3,
3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,3,0,0,3,0,0,0,0,0,0,0,0,0,3,
3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,3,3,4,4,3,
3,5,5,5,0,0,5,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,7,7,7,7,7,7,7,7,7,7,7,7,7,7,7,7,7,7,7,7,7,7,1,0,0,0,0,0,0,4,3,
3,0,0,0,0,0,0,0,0,0,0,3,3,3,0,0,0,3,3,3,0,0,0,0,0,0,1,0,0,0,0,3,
3,3,3,4,4,0,0,0,0,0,0,0,5,3,0,0,0,3,5,0,0,0,0,0,0,0,0,0,4,0,0,3,
3,0,0,0,0,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,
3,0,0,0,0,0,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,0,0,0,4,3,
3,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,3,3,3,3,3,3],
border: 2, ink: 0, paper: 0,
platforms: [
 { gfx: 0, ink: 2, paper: 0 },
 { gfx: 0, ink: 0, paper: 0 }
],
wall: { gfx: 11, ink: 8, paper: 4 },
crumb: { gfx: 7, ink: 2, paper: 0 },
deadlies: [
 { gfx: 27, ink: 4, paper: 0 },
 { gfx: 32, ink: 2, paper: 1 }
],
conveyor: { x: 8, y: 80, d: 1, l: 22, gfx: 0, ink: 5, paper: 0 },
keys: {
 gfx: 16,
 info: [
  { x: 184, y: 40, s: 1 },
  { x: 208, y: 40, s: 1 },
  { x: 8, y: 88, s: 1 },
  { x: 64, y: 64, s: 1 },
  { x: 120, y: 88, s: 1 }
 ]
},
switches: [
 { x: 0, y: 0, s: 0 },
 { x: 0, y: 0, s: 0 }
],
enemies: [
 { vert: false, gfx: 116, ink: 6, paper: 0, x: 56, y: 104, min: 56, max: 176, d: 0, s: 0, flip: 0, anim: 7 }, 
 { vert: false, gfx: 0, ink: 7, paper: 7, x: -1, y: -1, min: -1, max: -1, d: 255, s: 255, flip: 0, anim: 0 }, 
 { vert: false, gfx: 0, ink: 0, paper: 0, x: -1, y: -1, min: -1, max: -1, d: 255, s: 255, flip: 0, anim: 0 }, 
 { vert: false, gfx: 0, ink: 0, paper: 0, x: -1, y: -1, min: -1, max: -1, d: 255, s: 255, flip: 0, anim: 0 }, 
 { vert: true, gfx: 8, ink: 7, paper: 0, x: 192, y: 48, min: 40, max: 103, d: 0, s: 1, flip: 0, anim: 0 }, 
 { vert: true, gfx: 0, ink: 7, paper: 7, x: -1, y: -1, min: -1, max: -1, d: 255, s: 255, flip: 0, anim: 0 }, 
 { vert: true, gfx: 0, ink: 0, paper: 0, x: -1, y: -1, min: -1, max: -1, d: 255, s: 255, flip: 0, anim: 0 }, 
 { vert: true, gfx: 0, ink: 0, paper: 0, x: -1, y: -1, min: -1, max: -1, d: 255, s: 255, flip: 0, anim: 0 }
]}
]
